h2{
	background-color:inherit;
	padding: 0;
	margin: 0;
}
.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:28px;
	color:#484848;
	line-height:1.8em;
}
@media screen and (max-width:736px){
.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:14px;
	}
}


.recommendObc *{
font-family: dnp-shuei-mgothic-std, sans-serif;
}
.recommendObc{
	/* width: 960px; */
	margin: 0 auto 20px;
}

.recommendObc .header img{
	width:100%;
}
.recommendObc .header p{
	color:#d3171a;
	font-size:36px;
	text-align:center;
	padding: 20px;
	font-weight: 600;
	line-height:1.5em;
}
@media screen and (max-width:736px){
.recommendObc .header p{
font-size:18px;
}
}


.header img{
	vertical-align:top;
	width:100%;
}

.recommendObc img{
vertical-align:bottom;

}


.recommendObc .ttl_pet{
background:#fbc817;
padding:15px 15px 30px;
margin-bottom:20px;
clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
}

.recommendObc .ttl_pet h2{
	color:#fff;
	font-size:52px;
	text-align:center;
	font-weight:600;
	margin-bottom:10px;
	/*font-family: 'M PLUS Rounded 1c', sans-serif;*/
	letter-spacing: 0.05em;
	}

.recommendObc .ttl_pet p{
color:#fff;
font-size:32px;
text-align:center;
font-weight:600;
line-height:1.5;
letter-spacing: 0.05em;
}

@media screen and (max-width:736px){
.recommendObc .ttl_pet h2{
font-size:26px;
}
.recommendObc .ttl_pet p{
font-size:16px;
}
}

.recommendObc .senko{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* margin: 0 auto 40px; */
    text-align: center;
    box-sizing: border-box;
}
.recommendObc .senko div{
	width: 300px;
	margin:0 auto 20px;
	box-sizing: border-box;
}
.recommendObc .senko div p{
	font-size:28px;
	text-align:left;
	line-height:1.5;
	margin-top:10px;
}
.recommendObc .senko div p br{
	display:none;
}

@media screen and (max-width:736px){
.recommendObc .senko div p{
	font-size:14px;
}

}

.recommendObc .point{
	display: flex;
	flex-direction: column;
	/* flex-wrap: wrap; */
	justify-content: space-between;
	margin-bottom:40px;
	padding:40px 20px 20px;
	text-align: center;
	box-sizing: border-box;
	background:#f2f2ee;
}
.recommendObc .point h2{
	font-size:48px;
	width:100%;
	margin-bottom:45px;
	letter-spacing: 0.08em;
	font-weight: 600;
	color:#323232;
	line-height:1.8em;
}
.recommendObc .point h2 strong{
	border-bottom:6px solid #32b16c;
	/*padding-bottom:5px;*/
	/*background-color: #32b16c;
    background: linear-gradient(transparent 80%, #32b16c 80%);*/
	/* display:block; */
	display:inline-block;
}
.recommendObc .point h2 strong span{
	font-size:80px;
	font-weight:600;
	color:#32b16c;
	padding:0 4px;
	font-family: 'Source Serif Pro', serif;
}

@media screen and (max-width:736px){
.recommendObc .point h2{
	font-size:24px;
}
.recommendObc .point h2 strong span{
	font-size:40px;
}
}


.recommendObc .point div{
    width: 300px;
    background:#fff;
    padding:10px;
    box-sizing: border-box;
    border-radius:5px;
    margin:0 auto 30px;
}
.recommendObc .point div p.num{
	color:#FFF;
	font-size:16px;
	background:#32b16c;
	text-align:center;
	border-radius:3px;
	padding:5px 0;
	margin: -25px auto 15px;
	width:60%;
	}

.recommendObc .point div img{
	width:149px;

}
.recommendObc .point div p.entry{
    font-size:16px;
    text-align:center;
    line-height:1.2;
    /* margin-top:10px; */
    color:#32b16c;
    font-weight:600;
    letter-spacing:0.05em;
}
.recommendObc .point div p{
    font-size:14px;
	text-align:left;
	line-height:1.5;
	
}


.recommendObc .gakka{
	display: flex;
	flex-direction: column;
	/* flex-wrap: wrap; */
	justify-content:center;
	margin-bottom:20px;
	text-align: center;
	box-sizing: border-box;
}
.recommendObc .gakka div{
	margin:0 auto 20px;
	width: 300px;
	background:#f2f2ee;
}
.recommendObc .gakka div h3{
    color:#FFF;
    font-size:32px;
    font-weight:600;
    padding:15px 10px;
    letter-spacing:0.05em;

    clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
    
}

.recommendObc .gakka1 h3{
	background:#e7317e;
}
.recommendObc .gakka2 h3{
	background:#545ba9;
}
.recommendObc .gakka3 h3{
	background:#d93826;	
}
.recommendObc .gakka4 h3{
	background:#2d9f7e;	
}
.recommendObc .gakka5 h3{
	background:#00b7ee;	
}
.recommendObc .gakka div img{
	vertical-align:bottom;
	display:block;
	margin-top:-12px;	
}
.recommendObc div p.entry{
color:#FFF;
	font-size:28px;
	font-weight:600;
	line-height:1.5;
	padding:10px 0;
}


.recommendObc .gakka1 p.entry{
	color:#e7317e;	
}
.recommendObc .gakka2 p.entry{
	color:#545ba9;	
}
.recommendObc .gakka3 p.entry{
	color:#d93826;	
}
.recommendObc .gakka4 p.entry{
	color:#2d9f7e;	
}
.recommendObc .gakka5 p.entry{
	color:#00b7ee;	
}

.recommendObc .gakka div ul{
	margin:0 10px 20px;
}
.recommendObc .gakka div ul li{
	text-align:left;
	font-size: 28px;
    margin-bottom: 10px;
    padding-left:25px;
    position: relative;
    font-weight:600;

}
.recommendObc .gakka div ul li::before{
font-family: "Font Awesome 5 Free";
    content: '\f058';   
    font-size:18px;
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
}
.recommendObc .gakka div.gakka1 ul li::before{
 color:#e7317e;
}
.recommendObc .gakka div.gakka2 ul li::before{
 color:#545ba9;
}
.recommendObc .gakka div.gakka3 ul li::before{
 color:#d93826;
}
.recommendObc .gakka div.gakka4 ul li::before{
 color:#2d9f7e;
}
.recommendObc .gakka div.gakka5 ul li::before{
 color:#00b7ee;
}

@media screen and (max-width:736px){
.recommendObc .gakka div h3{
font-size:16px;
}
.recommendObc div p.entry{
font-size:14px;
}
.recommendObc .gakka div ul li{
font-size:14px;
}	
}


.recommendObc .ttl_ao{
background:#0050c2;
padding:15px 15px 30px;
margin-bottom:20px;
clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
}

.recommendObc .ttl_ao h2{
	color:#fff;
	font-size: 52px;
	text-align:center;
	font-weight:600;
	margin-bottom:10px;
	letter-spacing: 0.05em;
}
.recommendObc .ttl_ao p{
	color:#fff;
	font-size: 32px;
	text-align:center;
	font-weight:600;
	line-height:1.5;
	letter-spacing: 0.05em;
}

@media screen and (max-width:736px){
.recommendObc .ttl_ao h2{
font-size:26px;
}
.recommendObc .ttl_ao p{
font-size:16px;
}
}


.recommendObc .ao{
text-align:center;
margin:0 10px 40px;
}

.recommendObc .ao p.entry{
	color:#0050c2;
	font-size:36px;
	text-align:center;
	font-weight:600;
	line-height:1.5;
	padding:0;
}

@media screen and (max-width:736px){
.recommendObc .ao p.entry{
font-size: 18px;
}
}

.recommendObc .ao p.txt{
font-size:16px;
line-height:2em;
text-align:left;
padding:10px;
}
.recommendObc .ao img{
width:100%;
}

.recommendObc .ao p.txt strong{
width: 30%;
    background-color: #fffe04;
    background: linear-gradient(transparent 60%, #fffe04 60%);
}

.ao_pre{
	display: flex;
	flex-direction: column;
	/* flex-wrap: wrap; */
	justify-content: center;
	/*justify-content: space-between;*/
	margin:0 auto 40px;
	padding-bottom:20px;
	box-sizing: border-box;
	background:#0050c2;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	position:relative;
	counter-reset: count;
}
.ao_pre img.icon{
	position:absolute;
	top:0px;
	left:0px;
	filter: drop-shadow(1px 1px 4px rgba(0, 0, 0, 0.3));
	width:30%;
}
.ao_pre h3 strong{
	color:#ffff00;
	font-size:48px;
}
.ao_pre h3{
	color:#fff;
	font-size:36px;
	text-align:center;
	padding:35px 20px;
	letter-spacing: 0.05em;
	width:100%;
	line-height:1.8em;
	font-weight:600;
}

@media screen and (max-width:736px){
.ao_pre h3 strong{
font-size:24px;
}
.ao_pre h3{
font-size:18px;
}
}

.ao_pre div{
	width: 90%;
	margin:20px auto 0;
	box-sizing:border-box;
	background:#FFF;
	border-radius:15px;
	border:4px solid #e60012;
	box-sizing: border-box;
}
.ao_pre div p.top{
	background:#e60012;
	color:#fff;
	font-size:32px;
	line-height:1.4em;
	display: flex;
    align-items: center;
    position:relative;
    padding:10px 10px 10px 51px;	
}



.ao_pre div p.top::before {
	counter-increment: count;
    content: counter(count);
	display: inline-block;
	font-size:36px;
	position: absolute;
	color: #e60012;
	text-align: center;
	font-weight: bold;
	width:36px;
	height:36px;
	line-height:36px;
	background: #FFF;
	left:10px;
	top: 50%;
	margin-top:-18px;
	border-radius: 50%;
}
.ao_pre div p.top::after {
    content: "";
    position: absolute;
    bottom:-12px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: #e60012 transparent transparent transparent;
    border-width: 12px 15px 0 15px;
}


.ao_pre div p.entry{
	color:#e60012;
	font-size:36px;
	padding: 25px 10px 10px;
}
.ao_pre div p.entry br{
	display:none;
}
.ao_pre div p.txt{
	color: #323232;
	font-size:28px;
	font-weight:600;
	padding:0 10px 20px;
}


@media screen and (max-width:736px){
.ao_pre div p.top{
font-size:16px;
}
.ao_pre div p.top::before {
font-size:18px;
}
.ao_pre div p.entry{
font-size:18px;
}
.ao_pre div p.txt{
font-size:14px;
}
}




.recommendObc .schoolBox{
	padding:15px;
	background:#FFF;
	border:5px solid #e60012;
	/* display: flex; */
	/* justify-content: space-between; */
	height: auto;
	/*align-items: flex-start;*/
	align-items: center;
	text-align:center;

}
.recommendObc .schoolBox div img{
	width:100%;
}

.recommendObc .schoolBox h4{
	margin-bottom: 20px;
}
.recommendObc .schoolBox dl{
	margin-bottom: 20px;

	}
.recommendObc .schoolBox dt{
	float:left;
	width:20%;
	line-height:1.8em;
	font-size: 14px;
	color:#323232;
	font-weight:600;
	background:#f2f2ee;
	text-align:center;
	margin-bottom:5px;
}
.recommendObc .schoolBox dd{
	margin-bottom:10px;

	line-height:2;
	font-size: 14px;
	color:#323232;
	text-align:left;
	/* font-weight:600; */
}


.recommendObc .schoolBox ul.btn{
	    display: flex;
	    flex-direction: column;
	    /* flex-wrap: wrap; */
	    justify-content: space-between;
	    margin-bottom:10px;
}
.recommendObc .schoolBox ul.btn li{	 
    width:80%;
    margin:0 auto 10px;
    box-sizing:border-box;
}
.recommendObc .schoolBox ul.btn li a{
	display:block;
	background-color: #49c654;
	box-shadow: 0 3px 0 #27ad35;
	color: #fff !important;
	font-weight:bold;
	font-size:16px;
	letter-spacing:0.1em;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	padding:15px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align:center;
	margin-bottom: 3px;
	}
.recommendObc .schoolBox ul.btn li a.pamph{
background-color: #f96e65;
box-shadow: 0 3px 0 #f14538;
}
.recommendObc .schoolBox ul.btn li a:hover{
background-color: #2db73b;
box-shadow: 0 3px 0 #06a316;
}
.recommendObc .schoolBox ul.btn li a.pamph:hover{
background-color: #f15d52;
box-shadow: 0 3px 0 #f53324;
}
